html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* STRUCTURE */

html, body{
	background-color:#dcd5c5;
}

*:focus { 
	outline: none; 
	}
*::-moz-focus-inner { 
	border: none; 
	}

#bg {position: fixed; top: 0; left: 0; z-index:0; min-width:100%;min-height:100%;}

#wrap{
	margin:30px auto 0 auto;
	padding-bottom:20px;
	text-align:center;
	background: url('/images/header.png') no-repeat top center;
	position:relative;
	z-index:1;
	min-width:400px;
}

#footer{
	margin-top:30px;
}

	#footer ul{
		margin:20px 0 30px 70px;
	}

		#footer ul li{
			display:inline;
			margin-right:40px;
		}

/* HOMEPAGE */

 #home{
	padding-top: 170px;
}

	#home ul{
		padding-bottom:20px;
	}

		#home ul li, #home ul li a{
			height:32px;
			display:block;
		}
		
		#home ul li a img{
			margin-top:10px;
		} 

/* STATIC PAGES */

#static{
	padding-top:170px;
}

#static h1{
	margin-top:20px;
}

#static p, #static ul{
	line-height:30px;
	text-align:left;
	width:500px;
	margin:20px auto;
}

#static li{
	margin-top:15px;
}

/* CATEGORY PAGES */

#category{
	position:relative;
	top:170px;
	background: url(/images/writingsonthesubjectof.png) no-repeat top center;
	margin-bottom:310px;
}

	#category h1{
		position:relative;
		top:80px;
	}

	#category img{
		position:relative;
		top:100px;
	}

	#category ul{
		position:relative;
		top:120px;
		line-height:30px;
	}

/* ARTICLE PAGES */

#article{
	position:relative;
	top:160px;
	margin-bottom:210px;
}

	#article div{
		position:relative;
		top:20px;
		text-align:left;
		width:800px;
		margin:0 auto;
		line-height:28px;
	}

	#article p{
		margin-bottom:20px;
		text-align:justify;
	}

	#article h1{
		margin:10px 0 0 0;
	}

	#article h2{
		margin:10px 0 10px 0;
		font-size:16px;
	}

.divider{
	margin:30px auto 30px auto;
	display:block;
}

.credits{
	font-size:12px;
	margin-bottom:5px !important;
}

.caption{
	font-size:12px;
	margin:5px 0 15px 0;
	line-height:1.25em;
}

.sc{
	text-transform:uppercase;
}

/* TYPOGRAPHY */

body, a, a:visited{
	color:#302b2b;
	text-decoration:none;
	font-family:"Times New Roman",Georgia,Serif;
}

a:hover{
	text-decoration:underline;
}

strong{
	font-weight:bold;
}

h1{
	font-weight:bold;
	font-size: 18px;
	letter-spacing:4px;
	text-transform:uppercase;
}

h2{
	font-weight:bold;
}

blockquote{
	margin: 0 100px 0 100px;
	margin-bottom:20px;
	text-align:justify;
}

em, i{
	font-style:italic;
}

#printlink{
    text-transform:uppercase;
    font-size:12px;
    margin-bottom:8px;
}

#printlink:hover{
    cursor:pointer;
}